Ubuntu

Activity log for bug #580032

Date Who What changed Old value New value Message
2010-05-13 15:33:57 Oleg Sevostyanov bug added bug
2010-08-29 08:20:23 Gabor Kelemen bug task added ubuntu-translations
2010-08-29 08:20:53 Gabor Kelemen ubuntu-translations: assignee Russian Ubuntu Translators (ubuntu-l10n-ru)
2010-08-29 08:21:40 Gabor Kelemen ubuntu-translations: status New Confirmed
2010-08-29 12:15:39 Sergey Basalaev attachment added Fixes displaying of unicode error messages https://bugs.launchpad.net/ubuntu/+source/ufw/+bug/580032/+attachment/1527124/+files/fix_error_messages.patch
2010-08-29 12:17:15 Sergey Basalaev bug task added ufw
2010-08-29 12:19:41 Sergey Basalaev bug added subscriber Serguey Basalaev
2010-08-29 22:52:51 Brian Murray bug added subscriber Ubuntu Review Team
2010-08-29 22:52:56 Brian Murray tags patch
2010-08-30 09:18:33 David Planella ubuntu-translations: status Confirmed Triaged
2010-08-30 09:18:41 David Planella ubuntu-translations: importance Undecided Low
2010-08-30 12:32:03 Jamie Strandboge ufw: status New In Progress
2010-08-30 12:32:03 Jamie Strandboge ufw: assignee Jamie Strandboge (jdstrand)
2010-08-30 12:32:17 Jamie Strandboge ufw (Ubuntu): status New Triaged
2010-08-30 12:32:17 Jamie Strandboge ufw (Ubuntu): assignee Jamie Strandboge (jdstrand)
2010-08-30 20:00:02 Jamie Strandboge ufw: status In Progress Fix Committed
2010-08-30 20:04:15 Launchpad Janitor ufw (Ubuntu): status Triaged Fix Released
2010-08-30 20:19:19 Launchpad Janitor branch linked lp:ubuntu/ufw
2010-08-31 09:38:35 Launchpad Janitor branch linked lp:debian/sid/ufw
2010-08-31 10:36:15 Sergey Basalaev ubuntu-translations: status Triaged Fix Committed
2010-11-29 14:19:26 Launchpad Janitor branch linked lp:ubuntu/ufw
2011-02-23 14:20:04 Jamie Strandboge nominated for series Ubuntu Lucid
2011-02-23 14:20:04 Jamie Strandboge bug task added ufw (Ubuntu Lucid)
2011-02-23 14:21:23 Jamie Strandboge ufw (Ubuntu Lucid): importance Undecided Medium
2011-02-23 14:21:23 Jamie Strandboge ufw (Ubuntu Lucid): status New Triaged
2011-02-23 14:21:23 Jamie Strandboge ufw (Ubuntu Lucid): milestone lucid-updates
2011-02-23 14:21:23 Jamie Strandboge ufw (Ubuntu Lucid): assignee Jamie Strandboge (jdstrand)
2011-03-21 19:32:52 Jamie Strandboge ufw: status Fix Committed Fix Released
2011-06-20 15:55:32 Sergey Basalaev ubuntu-translations: status Fix Committed Fix Released